Skip site navigation (1) Skip section navigation (2)

Re: Unable to Install PostGreSQL on Red Hat Linux release 7.2

From: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
To: "Sharanayya G M" <sharanayya(dot)gm(at)majoris(dot)com>,<pgsql-bugs(at)postgresql(dot)org>
Cc: <pgsql-ports(at)postgresql(dot)org>
Subject: Re: Unable to Install PostGreSQL on Red Hat Linux release 7.2
Date: 2003-01-22 21:20:57
Message-ID: 200301221620.57442.lamar.owen@wgcr.org (view raw or flat)
Thread:
Lists: pgsql-bugspgsql-ports
On Thursday 16 January 2003 07:58, Sharanayya G M wrote:
> [root(at)majcompnew p7.2]# rpm -i postgresql-contrib-7.1.2-5PGDG.i386.rpm
> error: failed dependencies:
>         postgresql = 7.1.2 is needed by postgresql-contrib-7.1.2-5PGDG
>         libcrypto.so.1   is needed by postgresql-contrib-7.1.2-5PGDG
>         libreadline.so.4.1   is needed by postgresql-contrib-7.1.2-5PGDG
>         libssl.so.1   is needed by postgresql-contrib-7.1.2-5PGDG


You need to install all of these on one line.  You also need to get OpenSSL 
and readline installed.  
-- 
Lamar Owen
WGCR Internet Radio
1 Peter 4:11


In response to

pgsql-ports by date

Next:From: Tom LaneDate: 2003-01-23 21:29:47
Subject: Re: Postgres 7.3 in PPC
Previous:From: Matt MelloDate: 2003-01-22 18:20:39
Subject: Failed to compile 7.3.1 under Sol7 - can't find libz.so (I think)

pgsql-bugs by date

Next:From: Tom LaneDate: 2003-01-22 21:46:26
Subject: Re: Optimizer bug in UPDATE with subselect
Previous:From: Tom LaneDate: 2003-01-22 21:05:51
Subject: Re: Bug #881: floor function returning double precision with integer arguments in 7.3, returns numeric in 7.2 with the same statement

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group